Package org.italiangrid.voms.util

# Class XMLUtils

java.lang.Object
org.italiangrid.voms.util.XMLUtils

public class XMLUtils extends Object

## Constructor Summary

Constructors
Constructor
Description
`XMLUtils()`

## Method Summary

Modifier and Type
Method
Description
`static String`
`documentAsString(Document doc)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### XMLUtils

public XMLUtils()

## Method Details

### documentAsString

public static String documentAsString(Document doc)